Subject: [Dime] Additional HUMs

From: Greg Weber <[email-masked]>
Date: Tue, 21 Apr 2009 13:33:41 -0400

I wasn't present at the SF meeting, and I'd like to add HUMs in
support of pursuing the NAT control app and the base protocol MIB.
I've reviewed earlier versions of both drafts and believe they're in
suitable form for adoption as WG items.

Greg

On Mon, Apr 13, 2009 at 3:34 PM, Hannes Tschofenig
<[email-masked]> wrote:
> Hi all,
>
> at the IETF#74 DIME meeting we had a presentation about the "Diameter NAT
> Control Application" document:
> http://www.ietf.org/internet-drafts/draft-brockners-diameter-nat-control-00.
> txt
>
> The group was in favor of turning this document into a working group item.
>
> If you have objections or if you weren't at the meeting and would like to
> express your support for it please let us know by the 24th April 2009.
>
> Ciao
> Hannes & Dave
>
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime
>